﻿/*main colour*/
/*main colour*/
/*alt colour*/
.home .container-banner h2 {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .home .container-banner h2 {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  .home .container-banner h2::before {
    top: -30px;
  }
}
.home .container-banner p {
  /*font-weight: bold;*/
}
.home h3 {
  margin-bottom: 15px;
  color: #107085;
  font-size: 1.5em;
  line-height: 28px;
  font-weight: 300;
}
.home h4 {
  margin-bottom: 10px;
  font-size: 1.375em;
  text-transform: none;
  min-height: 68px;
  font-weight: 800;
}
.home .background {
  height: 500px;
}
.home .background-overlay-1 {
  background-position: -840px 50%;
  background-size: cover;
}
@media (min-width: 480px) {
  .home .background-overlay-1 {
    background-position: -780px 50%;
  }
}
@media (min-width: 768px) {
  .home .background-overlay-1 {
    background-position: -450px 50%;
  }
}
@media (min-width: 992px) {
  .home .background-overlay-1 {
    background-position: 100% 50%;
  }
}
.home .container-map {
  /*background-image: url(../../images/map.png); // Backup in case Google API is down
        background-image: url(https://maps.googleapis.com/maps/api/staticmap?zoom=15&size=2000x200&sensor=false&style=saturation:-100&scale=2&center=261+Morrin+Road,Glen+Innes,Auckland,NZ&scale=4&key=AIzaSyAh68SAsPVky_lVj8YukUMenYmDA-PtBKg&style=feature:road.local|element:labels|visibility:off&style=element:geometry.stroke|visibility:off&style=feature:poi|element:labels|visibility:off&style=road|element:labels|weight:1), url(../../images/map.png);
        background-size: cover;
        background-position: 50% 50%;*/
  height: 350px;
  position: relative;
}
.home .container-map .fa-map-marker {
  position: absolute;
  top: 37%;
  left: 50%;
}
.home #map {
  height: 100%;
}
.home .container-padding-2 {
  margin: 35px 0 !important;
}
.home .blog-list-style-1:first-child,
.home .blog-list-style-1 {
  margin-top: 0 !important;
}